/*
Theme Name: Unconditional Child
Template: unconditional
*/
@import url("../unconditional/style.css");
@import url(https://fonts.googleapis.com/css?family=Changa+One);

/* MOBILE CSS */
@media screen and (max-width: 1024px) {
.homebox {width:50% !important;margin-top:10px;}
#vimeo_main_l {width:100% !important;}
#vimeo_main_r {width:100% !important;}
}

@media screen and (min-width: 1001px) {
#mega-menu-wrap-primary ul#mega-menu-primary {display: flex !important; flex-wrap: wrap !important; justify-content: space-between !important;}
}

@media screen and (max-width: 600px) {
.homebox {width:100% !important;margin-top:10px;}
.home-feed .col-sm-3, .single-post .col-sm-3, .archive .col-sm-3, .page .col-sm-3 {float:none !important;}
.home-feed .col-sm-9, .single-post .col-sm-9, .archive .col-sm-9, .page .col-sm-9 {float:none !important;}
#vimeo_video_l {width:100% !important;float:none !important;}
#vimeo_video_r {width:100% !important;float:none !important;}
}

.navbar-toggle {display:none;}

/* BETAALPAGINA OETSIEKOETSIE */
.gfield_description {font-size:1em !important;}

/* ALGEMEEN */
body, body span, body p {font-family: Arial !important;color: #000000;font-size: 100% !important;text-align:justify;}
h1.entry-title, h1.page-title, h3.page-title {font-family: 'Changa One', cursive;font-size: 22px;color: #3fa9f5;font-weight: 700;text-transform:none;text-align:left;}
.singular, #section3 .row {background-color:#f4f4f4 !important;}
.fb_iframe_widget {margin-bottom:10px;}
ul.display-posts-listing {list-style:outside;color: #5ac8e7;}
p a {color:#3998dc !important;}
.floatingbutton {float: left !important;margin-right: 5px;}

/* HOMEPAGE */
section.header-section {background-size: cover !important;
background-image: url("/wp-content/uploads/2016/04/bg_nw.png");
background-position: center bottom !important;
width: 100%;
height: 100% !important;
max-height: none !important;
padding-top: 0px !important;
}
.header-section h1.logobalk {text-align:left;padding-top:10px;}
.headerlinks {max-width:300px;float:left;}
.headerrechts {max-width:870px;float:right;text-align:right;}

section.header-section {height:auto !important;}
#section0 {height:auto !important;padding-bottom:0;overflow:visible;border-top: 10px solid #3fa9f5;}
.input-group-btn, .btn-danger {background-color:#3fa9f5;border-color:#ececec;}
.input-group input {background-color: #f2efe8;}
.headerrechts .input-group input {float:right;width:200px;}

.home-feed .display-posts-listing .listing-item a.title {display:block;}
.home-feed .display-posts-listing .excerpt-dash {display:none;}
.home-feed .more a {background-color:#3fa9f5;padding:10px;white-space:nowrap;}
.home-feed .more a:hover {color:#fff !important;}
.home-feed .more {text-align:right;margin-top:20px;}

.homebox h3.title {hyphens:none;}


/* MENU */
.navbar-nav li a:hover, .navbar-nav li.current-menu-item a {background-color:#8d0013;}
.navbar .container {padding-left:0; padding-right:0;}
#mega-menu-primary li {border-right: 1px solid #f2efe8; flex-grow: 1 !important;}
.navbar {background: #148aac;
background: -moz-linear-gradient(top,#148aac 50%,#0683a7 51%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(50%,#148aac),color-stop(51%,#0683a7));
background: -webkit-linear-gradient(top,#148aac 50%,#0683a7 51%);
background: -o-linear-gradient(top,#148aac 50%,#0683a7 51%);
background: -ms-linear-gradient(top,#148aac 50%,#0683a7 51%);
background: linear-gradient(to bottom,#148aac 50%,#0683a7 51%);
border: 1px solid #056b89;max-width: 1140px;
margin-left: auto;
margin-right: auto;}
li#mega-menu-item-1345 a::before, li#mega-menu-item-1346 a::before, li#mega-menu-item-1347 a::before {background-image: url(/wp-content/uploads/bovenbalk-meertalig.png) !important;width: 40px !important;background-repeat: no-repeat;font-size:0px !important; }
li#mega-menu-item-1390 a::before, li#mega-menu-item-1391 a::before, li#mega-menu-item-1392 a::before, li#mega-menu-item-1393 a::before, li#mega-menu-item-2109 a::before  {background-image: url(/wp-content/uploads/bovenbalk-wat-wij-kunnen-doen.png) !important;width: 40px !important;background-repeat: no-repeat;font-size:0px !important; }
li#mega-menu-item-1474 a::before  {background-image: url(/wp-content/uploads/bovenbalk-vraag.png) !important;width: 40px !important;background-repeat: no-repeat;font-size:0px !important; }
li#mega-menu-item-1479 a::before  {background-image: url(/wp-content/uploads/bovenbalk-taaltip.png) !important;width: 40px !important;background-repeat: no-repeat;font-size:0px !important; }
li#mega-menu-item-1483 a::before  {background-image: url(/wp-content/uploads/bovenbalk-blog.png) !important;width: 40px !important;background-repeat: no-repeat;font-size:0px !important; }
li#mega-menu-item-1492 a::before  {background-image: url(/wp-content/uploads/bovenbalk-home-40.png) !important;width: 40px !important;background-repeat: no-repeat;font-size:0px !important; }
li#mega-menu-item-1404 a::before,li#mega-menu-item-1405 a::before,li#mega-menu-item-1406 a::before,li#mega-menu-item-1407 a::before,li#mega-menu-item-1409 a::before  {background-image: url(/wp-content/uploads/bovenbalk-links-40.png) !important;width: 40px !important;background-repeat: no-repeat;font-size:0px !important; }
li#mega-menu-item-1408 a::before  {background-image: url(/wp-content/uploads/athheme2.jpg) !important;width: 40px !important;background-repeat: no-repeat;font-size:0px !important; }
li#mega-menu-item-1430 a::before  {background-image: url(/wp-content/uploads/bill-bovenbalk.png) !important;width: 40px !important;background-repeat: no-repeat;font-size:0px !important; }
li#mega-menu-item-1429 a::before  {background-image: url(/wp-content/uploads/athheme2.jpg) !important;width: 40px !important;background-repeat: no-repeat;font-size:0px !important;}


.fa-search {font-family:FontAwesome !important;}

/* BREADCRUMBS */
.breadcrumbs {max-width: 1140px;margin-left: auto;margin-right: auto;padding-top:10px;padding-left:15px;}

/* SIDEBARS */
.widget-title-wrapper {background: #3fa9f5;padding: 3px 0;}
.widget-title {border-top: 1px dashed #5ac8e7;
border-bottom: 1px dashed #5ac8e7;
line-height: 1.2em;
margin: 0;
color: #fff;
padding: 7px 15px;}
.widget-title-left {background: url("/wp-content/uploads/module-bg-color4-l.png") repeat-y left;padding-left: 5px;}
.widget-title-right {background: url("/wp-content/uploads/module-bg-color4-r.png") repeat-y right;padding-right: 5px;}

/* SECTION 2 */
#section2 {padding-top:20px;}

/* HOMEPAGE BOXES */
.homebox {width:25%;}
.homebox .box {background-color: rgb(63, 169, 245);
background-image: url("/wp-content/uploads/color-ms-bg.png");background-position: left top;
background-repeat: no-repeat;border-top:10px solid rgba(0,0,0,0.1);border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;height:300px;}
.box .icon .info {background: none;}
.box .icon:hover .info {background: none;}
.box .icon .info p {text-align:center;font-size:13px !important;color:#FFF !important;}
.homebox .icon {padding-top:10px;}
.homebox .info h3.title {font-family:'Changa One', cursive !important;font-size: 21px !important; font-weight:unset !important;text-transform: none  !important; color:#fff;}

/* SECTION 3 */
.home-feed {background-color:#f4f4f4;}
#section3 .row {max-width:1140px;margin-left: auto;
margin-right: auto;background-color:#fff;}
#section3 .col-sm-10 {width:100%;margin-left:0;}
.home-feed .col-sm-3, .single-post .col-sm-3, .archive .col-sm-3, .page .col-sm-3 {float:left;}
.home-feed .col-sm-9, .single-post .col-sm-9, .archive .col-sm-9, .page .col-sm-9 {float:right;}
#section3 {padding-bottom:0;}

#section2, #section3 {background:none !important;}

/* FOOTER */
#section4 {background: #3fa9f5;background-image: url("/wp-content/uploads/footer-wrapper.png");
background-position: center 50px;
background-repeat: no-repeat;margin-left: auto;
margin-right: auto;width:100%;}
#footer {background:#42210b;width:100%;}
.site-footer {max-width:1140px;background:#42210b;}
#footer h3.widget-title {border-bottom: 3px dotted #fff;border-top:none !important;
padding: 0 0 10px;
margin: 0 0 20px;
font-family: 'Changa One', cursive;
font-size: 18px;font-weight:initial;}
#footer .row {max-width:100%;}
#section4 #supplementary .textwidget p {font-size:14px !important; color:#fff !important;}

/* ACCORDIONS */
h3.accordion-title {border: 1px dashed #5ac8e7;padding: 5px;cursor:pointer;}

/* POSTS */
.entry-meta, .related-content, .post-navigation {display:none;}

/* PAGES */
.singular .page-header, .archive .page-header {padding-top:0;}

/* SPECIFIEKE PAGINA'S OF POSTS */
/* -- BILINGUAL MATTERS -- */
BODY.postid-1219 td,BODY.postid-1219 table {border:none !important;}

/* -- TAAL VAN DE MAAND -- */
.entry-content .display-posts-listing .listing-item a.title {font-family: 'Changa One', cursive;font-size: 22px;color: #3fa9f5 !important;font-weight: 700;text-transform:none;}

/* -- BLOG VAN DE MAAND -- */
.page-id-1480 #section3 .page-header {display:none;}
.page-id-1480 #section3 .entry-content {margin-top: 25px;}

/* -- OETSIEKOETSIE VIDEO VIMEO -- */
#vimeo_main_l {width:49.5%;float:left;}
#vimeo_main_r {width:50%;float:right;}
#vimeo_video_l {width:49%;float:left;text-align:center;}
#vimeo_video_r {width:50%;float:right;text-align:center;}
#vimeo_video_l iframe, #vimeo_video_r iframe {margin-bottom:0;}